* {
    margin: 0;
    padding: 0;
}


html, body {
    min-height: 100%;
    height: 100%;
    background-color: white;
}


body {
    display: flex;
}


#canvas {
    vertical-align: middle;
    flex-grow: 1;
    width: 50%;
    min-width: 300px;
    height: 100%;
    display: block;
}


#left {
    width: 50%;
    min-width: 300px;
    max-width: 500px;
    height: 100%;

    vertical-align: middle;

    position: relative;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.4);

    background-color: black;

    display: flex;
    flex-direction: column;
}


#input {
    flex-grow: 1;

    margin: 30px;

    border: 0;
    outline: 0;
    resize: none;

    text-align: center;
    font-family: 'montserrat', sans-serif;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 50px;
    color: #eff9f9;

    background-color: transparent;
}


#buttons {
    display: flex;
    justify-content: space-around;
}


#buttons > button {
    margin: 15px;
    padding: 10px;
    border: 0;
    font-family: 'montserrat', sans-serif;
    font-size: 12px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: white;
    background-color: black;
    cursor: pointer;
}
